=== debian/changelog ===
fai (4.0.8~deb7u1) wheezy; urgency=low

  * Upload towards wheezy's new point-release

 -- Michael Prokop <mika@debian.org>  Mon, 23 Sep 2013 09:42:59 +0200

fai (4.0.8) unstable; urgency=low

  * Cherry-pick change for #699555 from 4.0.6 release which was
    forgotten in the 4.0.7 upload.

 -- Michael Prokop <mika@debian.org>  Tue, 03 Sep 2013 17:25:10 +0200

fai (4.0.7) unstable; urgency=low

  * lib/task_sysinfo: make sure device is a valid block device before
    acccessing it
  * conf/NFSROOT: use grub-pc instead of grub package [Closes: #719213]
  * Do not depend on dpkg-divert being available inside /usr/sbin
    [Closes: #720307]
  * Makefile: update list of bash, shell land perl scripts
  * fai-guide/doc related changes:
    - update repository information + feature list
    - bunch of typo fixes
    - fix name of dirinstall task
    - update log file names regarding live-initramfs + klibc versions
    - fix usage of it's <-> its
    - replace "quiet" with "quite" and "setup" with "set up"

 -- Michael Prokop <mika@debian.org>  Tue, 20 Aug 2013 11:32:53 +0200

fai (4.0.6) unstable; urgency=low

  * do not reboot if error.log is empty Closes: #699279, #690016
  * fai-debconf: fix regex Closes: #699555

 -- Thomas Lange <lange@debian.org>  Fri, 01 Feb 2013 21:25:08 +0100

fai (4.0.5) unstable; urgency=low

  * fai-make-nfsroot: make initrd readable for tftp daemon Closes: #693871
  * subroutines: make sure files copied to /etc belong to root
  * fcopy: respect -m values if specified Closes: #695134
  * examples: add -M to some fcopy calls, so files are owned by root

 -- Thomas Lange <lange@debian.org>  Thu, 27 Dec 2012 20:56:33 +0100

fai (4.0.4) unstable; urgency=low

  * device2grub: fix pattern Closes: #689311
  * Parser.pm: Fix for perl warning Closes: #686388
  * fai-make-nfsroot: install nfs-common early Closes: #682013
    check if hook is a file before sourcing it Closes: #686758
  * NFSROOT: replace transitional package name Closes: #688902
  * savelog.LAST.source: add pattern to ignore list
  * fai-chboot.8: update of -u option
  * mk-basefile: add support for wheezy
  * disk_config examples: use option sw for swap partitions
  * NFSROOT: add package live-boot-doc, so we have the documentation
    inside the nfsroot

 -- Thomas Lange <lange@debian.org>  Thu, 15 Nov 2012 14:59:55 +0100

fai (4.0.3) unstable; urgency=medium

  * replace fai-quickstart.prerm by postrm, remove interactive prompting
    Closes: #672371
  * fai-setup: add -l, which is needed for fai-make-nfsroot
  * use http.debian.net instead of cdn.debian.net
  * fai-make-nfsroot: use dpkg-query for listing package versions

 -- Thomas Lange <lange@debian.org>  Tue, 26 Jun 2012 16:27:00 +0200

fai (4.0.2) unstable; urgency=low

  * fai-cd: fix read-only bind mount Closes: #678309
  * fai-make-nfsroot: print more informations about packages inside the
    nfsroot
  * add missing manual pages nfsroot.conf.5, fai.conf.5
  * subroutines: extract value for SERVER from FAI_CONFIG_SRC if not
    already defined

 -- Thomas Lange <lange@debian.org>  Mon, 25 Jun 2012 15:37:55 +0200

fai (4.0.1) unstable; urgency=high

  * use dpkg-maintscript-helper for renaming of config file, this fixes a
    policy violation, Closes: #672850
  * call numactl in task sysinfo, ls in backticks not needed

 -- Thomas Lange <lange@debian.org>  Tue, 22 May 2012 23:15:47 +0200

fai (4.0) unstable; urgency=low

  * The "Where's my test team?" release.

  [ Thomas Lange ]
  * rename scripts:
    - faimond -> fai-monitor
    - faimond-gui -> fai-monitor-gui
    - make-fai-nfsroot -> fai-make-nfsroot
    - disk-info -> fai-disk-info
    - make-fai-nfsroot.conf -> nfsroot.conf
  * fetch-basefile: new script for fetching basefile via ftp and http,
    uses variable FAI_BASEFILEURL Closes: #494386
  * fai-nfsroot2image, fai-nfsroot2image.8: add new script, make a
    compressed squashfs from the nfsroot
  * fai-new-mac: cmd that prints only MAC addresses, which are not yet known
  * fai-deps: new script for using class dependencies Closes: #498412
  * fai-monitor-gui: add option -s
  * ftar, ftar.8: add option -i.  Ignore "no matching class" and exit with 0
  * fai-kvm: add utility for starting kvm hosts for testing FAI software
  * remove setup_harddisks and variable USE_SETUP_STORAGE
  * fai-chboot, fai-chboot.8: support for MAC address
    (Thanks Torge Gipp for the initial patch)
    add option -E Closes: #614914, fix error if no kernel is available but
    not needed
  * remove kernel-img.conf: not needed any more
  * fai-mirror: replace apt-move by reprepro
  * fai-mirror: append mirror from FAI_DEBOOTSTRAP to
    /etc/fai/apt/sources.list Closes: #629020
  * sources.list: enable fai-project.org repository by default
  * fai: add NFS v4 support and rpcbind
  * fai: unbreak disk-info with recent upstart, call udevadm instead of
    "start udevtrigger" Closes: #664774
  * fai, fai-setup, fai.conf: use default value for FAI_LOGPROTO
  * fai, fai-mirror, fai-make-nfsroot, fai.conf: remove $MNTPOINT from
    fai.conf, set default value where needed
  * fai.conf: do not set LOGUSER by default, move detailed info about variables
    to man page fai.conf.5
  * new man page nfsroot.conf.5
  * ainsl.1: specify type of pattern Closes: #622776
  * ainsl: add variable AINSL_TARGET
  * fai-make-nfsroot: remove variable $FAI_BOOT
    - die() subroutine now takes exit code
    - mdadm.conf should not contain info from the install server
    - use xz compression for creating the base.tar file if available
    - remove old nfsroot with background process
    - use ramdisk for speeding up package installation
    - remove recover function and option -r
    - remove option -U
    - add options -a, -g, -l
    - do not copy fai files into the nfsroot
    - code restructuring for getting generic nfsroot easier
    - use pxelinux.0 from inside the nfsroot
    - copy pxelinux.0 to TFTPROOT only if it's not already existing

