## fai 4.2.1

=== debian/changelog ===
fai (4.2.1) unstable; urgency=low

  [Thomas Lange]
  * fai-cd: fix missing colon in getopt for option -C, Closes: #753113
  * subroutine: remove obsolete -c3 from rsyslogd call
  * updatebase: call fcopy with -B
  * fai: set STOP_ON_ERROR only if not already defined
  * setup-storage: call wipefs with correct device name and active VG
    before wiping, Closes: #670614, #675137, #693701
    Thanks to Kerim Gueney for the patches
  * setup-storage: sameas: now supports diskX and sda/vda as parameter
  * setup-storage: Fixes wipefs problem when attempting to preserve lv or vg
    Thanks to Christian Kreidl for the patch
  * setup-storage: fix for preservcing lv, deactivate vg before calling
    parted, Thanks to Kerim Gueney for the patch
  * add developers documentation for setup-storage
  
 -- Thomas Lange <lange@debian.org>  Wed, 09 Jul 2014 15:16:22 +0200

fai (4.2) unstable; urgency=low

  * fai-cd: use xorriso instead of genisoimage, this adds support for
    isohybrid images, thanks to Sander Brandenburg for the patch
    do not mount nfsroot when creating bootonly CD, Closes: #748839
    Thanks to Kerim Gueney for the patch
    add option -d, Thanks to Kerim Gueney for the patch
    add support for new pathes in jessie
  * faireboot,subroutines: do not shutdown interfaces
  * get-config-dir-git: added patch 1b567f8c6790176c142f837
    Closes: #682067, #727687
  * install_packages: disable package name checking when using 'aptitude-r'
  * fai-chboot: fix wrong IPAPPEND parameter
  * NFSROOT: add package kdb which includes command setfont
  * new code for detecting if run from CD or USB stick
  * ainsl: add option -N, improve loop syntax, standardise use of
    "and,or,&&,||", thanks to Rowan Thorpe for the patches
  * grub.cfg: add FAI_CONFIG_SRC for CD to kernel command line
  * fai: do not set default for FAI_CONFIG_SRC when booting from CD
  * fai-setup: add NFS v4 entry to /etc/exports

 -- Thomas Lange <lange@debian.org>  Tue, 03 Jun 2014 10:47:13 +0200

fai (4.1.1) unstable; urgency=high

  * doc/Makefile: use symlink instead of --icons-dir, Closes: #741809
  * fai-debconf: sort debconf data before using it, Closes: #741929
    Thanks to Christian Kreidl for the patch
  * 10-setup: set locale when executing perl code, otherwise matching may fail
  * fai-chboot: fix perl warning

 -- Thomas Lange <lange@debian.org>  Mon, 31 Mar 2014 17:02:41 +0200

fai (4.1) unstable; urgency=low

  [Thomas Lange]
  * new action inventory
  * new variable $FAI_SENDID, sendmon can now send the MAC address or PXE info
    instead of the hostname, FAI_SENDID must be defined on the kernel
    command line or in the nfsroot, defining it in the config space is too
    late.
  * DEBIAN.asc: new gpg key for the fai-project.org package repository
  * README: new gpg key for Thomas, new address
  * new variable $APTPROXY, if set it is used in updatebase.DEBIAN
  * fai-cd: add option -M
  * FAISERVER: move from approx to apt-cacher-ng,
    no more apache needed Closes: #669739
  * instsoft.DEBIAN: new hook, Closes: #506971
  * fai: fix wrong usage of ainsl, Closes: #714869
    check if process is already running before starting rpc.statd
  * fcopy: do not set atime/mtime if preinst was used, Closes: #699535
  * remove fai-quickstart.{postinst,postm}, Closes: #679293
  * setup-storage: support more than 9 drives with ciss driver, thanks to
    Alexandros Kosiaris for the patch Closes: #712572
  * Commands.pm: add blank to command, thanks to Sven Schumacher for the
    patch, Closes: #698158, remove text tool call on binary data
    Closes: #723084, thanks to Raphael Geissert for the patch,
    check against undefined variables
  * install_packages: extend regex, thanks to  Andrew Ruthven for the
    patch Closes: #701875
  * Parser.pm: add package to variable name, thanks to Scotland L. Nelsen
    for the patch Closes: #703326, #695317
  * fai-cd: remove doubled entries, patch from Andi B. Mundt,
    Closes: #682799, die unless live-boot is used,
  * task_sysinfo: add lsblk call, show lvm information
  * fai-guide.txt: reference new examples for skiptask Closes: #569969
  * fai.conf.5: improve description of file://, add a note that fai.conf
    is not copied into the nfsroot
  * updatebase: do not reset aptopt variable, Closes: #728439
  * get-config-dir-hg: add -u to pull, Closes: #729440
  * get-boot-info: parse ip=ethX:dhcp items on the kernel command line,
    new code for detecting if DHCP or fixed IP address is needed,
    use command ifdata to get IP parameters
  * setup-storage: Fix Perl error, Closes: #703326, Thanks to Scot Nelsen
    for the patch
  * 10-setup: add code for installing grub into all devices of a software
    raid, check if mdadm was missing
  * device2grub: add support for /dev/xvda
  * fai-make-nfsroot: use run-parts, use ramdisk on /var/cache,
    add quotes to preserve *.asc in find command
  * conf/NFSROOT: remove read-edid, add moreutils
  * fai-setup: no default value for FAI_CONFIGDIR if undefined
  * clarify default value for FAI_CONFIG_SRC, Closes: #685289
  * dpkg uses force-unsafe-io for class DEBIAN
  * replace $(cat ) with $(< )
  * fai-chboot: replace root=/dev/nfs and nfsroot=<dir> with root=<dir>
  * package_config/DEBIAN: fix kernel package names
  * make Perl scripts use strict clean, Closes: #447204
  * Sizes.pm: respect alignment for logical partion sizes Closes: #702019
    Thanks to Jan-Marek Glogowski for the patch
  * Use task finish for softupdate cleanup, patch from Jan-Marek
  * ainsl: fix appending to file w/o trailing newline. Patch from
    Jan-Marek
  * fai: use die() for errors. Patch from Jan-Marek
  * fix code for using logtail, Closes: #735484, thanks to Manuel
    Hachtkemper for the patch
  * Exec.pm: add parameter to &execute_command_internal, do not print ro
    commands unless in debug mode
  * FAIBASE/10-misc: fix code for adding entries to /etc/hosts
  * subroutines: print error code when stopping installation

