=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Thomas Lange <lange@debian.org>
 Uploaders: Michael Prokop <mika@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends-Indep: asciidoc, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
 Build-Depends: debhelper (>= 7), libgraph-perl
 Vcs-Git: git://github.com/faiproject/fai.git
@@ -12,7 +12,7 @@
 
 Package: fai-client
 Architecture: all
-Depends: perl, file, libapt-pkg-perl, iproute
+Depends: perl, file, libapt-pkg-perl, iproute2 | iproute
 Recommends: debconf-utils, libgraph-perl
 Suggests: logtail
 Description: Fully Automatic Installation client package
@@ -40,7 +40,7 @@
 Architecture: all
 Depends: fai-client, debootstrap
 Recommends: nfs-kernel-server, isc-dhcp-server, tftpd-hpa | atftpd, openssh-server, openssh-client, openbsd-inetd | inet-superserver, libproc-daemon-perl
-Suggests: debmirror, reprepro, genisoimage, grub, aptitude, perl-tk
+Suggests: debmirror, reprepro, xorriso, grub, aptitude, perl-tk
 Description: Fully Automatic Installation server package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -58,7 +58,7 @@
 
 Package: fai-quickstart
 Architecture: all
-Depends: fai-server, fai-doc, isc-dhcp-server, nfs-kernel-server, tftpd-hpa | atftpd, reprepro, genisoimage, openbsd-inetd | inet-superserver
+Depends: fai-server, fai-doc, isc-dhcp-server, nfs-kernel-server, tftpd-hpa | atftpd, reprepro, xorriso, openbsd-inetd | inet-superserver
 Description: Fully Automatic Installation quickstart package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -84,7 +84,6 @@
 Depends: perl, libparse-recdescent-perl, liblinux-lvm-perl, parted
 Recommends: lvm2, mdadm
 Suggests: dmsetup, cryptsetup, dosfstools, jfsutils, ntfsprogs, reiserfsprogs, xfsprogs
-Conflicts: fai-client (<< 3.4~)
 Description: automatically prepare storage devices
  Using FAI disk_config files, setup-storage computes effective
  partition and volume sizes and executes the necessary commands
