## fai 4.2.4+0~20140911155717.190~1.gbp5160db

=== debian/changelog ===
fai (4.2.4+0~20140911155717.190~1.gbp5160db) unstable; urgency=low

  ** SNAPSHOT build @5160db703166f23d5f3189b9458f570836b56f68 **

  [ Michael Prokop ]
  * Fix setup-storage handling of empty disk(s) with parted >=3.*

  [ Grml.org Autobuilder ]

 -- Grml.org Autobuilder <jenkins@grml.org>  Thu, 11 Sep 2014 17:57:20 +0200

fai (4.2.4) unstable; urgency=medium

  * mkramdisk: replace mount --move with bind mount, Closes: #760133

 -- Thomas Lange <lange@debian.org>  Wed, 10 Sep 2014 16:07:56 +0200

fai (4.2.3) unstable; urgency=low

  [Thomas Lange]
  * fai-make-nfsroot: a lot of jessie adjustments
    make mount --move work in jessie, Closes: #758613
    disable systemd module in dracut
    copy ldlinux.c32 if available, Closes: #757092
    pxelinux.0 changes its path in jessie, Closes: #757092
  * nfsroot.conf: add aptitude to debootstrap's package list,
    Closes: #759795
  * NFSROOT: add package for booting jessie without systemd,
    Closes: #758614

 -- Thomas Lange <lange@debian.org>  Sun, 31 Aug 2014 00:34:36 +0200

fai (4.2.2) unstable; urgency=low

  [Thomas Lange]
  * control: fai-client now depends on debconf-utils, Closes: #755925
  * start sshd very early if FAI_FLAGS=sshd is added to the kernel command
    line
  * kill rsyslogd before rebooting
  * GRUB_PC/10-setup: move grub-install call to else part
  * fai-monitor-gui: ignore a specific output line of fai-monitor
  * THANKS: add Kerim
  * mk-basefile: add entries for CentOS 7
  * add CentOS 7 support in examples
  * generate device.map for CentOS 7,  Closes: #755702

  [Kerim Gueney]
  * setup-storage: fix preserve issue when attempting a combination of
    RAID and LVM
    ensures that the VG is active, before trying to wipe any LV
  
 -- Thomas Lange <lange@debian.org>  Fri, 25 Jul 2014 15:43:21 +0200
