=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 
 Package: fai-client
 Architecture: all
-Depends: perl, file, libapt-pkg-perl, iproute2 | iproute
-Recommends: debconf-utils, libgraph-perl
+Depends: perl, file, libapt-pkg-perl, iproute2 | iproute, debconf-utils
+Recommends: libgraph-perl
 Suggests: logtail
 Description: Fully Automatic Installation client package
  FAI is a non-interactive system to install, customize and manage
@@ -69,7 +69,7 @@
 
 Package: fai-nfsroot
 Architecture: all
-Depends: fai-client, fai-setup-storage, syslinux-common | syslinux
+Depends: fai-client, fai-setup-storage, pxelinux| syslinux-common
 Description: Fully Automatic Installation nfsroot package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
