## fai 4.3.1

=== debian/changelog ===
fai (4.3.1) unstable; urgency=low

  [Thomas Lange]
  * Init.pm: fix code which uses value of $ENV{flag_initial}, Closes: #769923
  * fai-quickstart.postrm: add new script, Closes: #769097
  * fai-cd: add test if command strings is available, Closes: #769683
  * control: add binutils to suggests for fai-server and to depends for
    fai-quickstart, Closes: #769683
  * control: use newer package name ntfs-3g instead of ntfsprogs
  * conf/NFSROOT: fix typo in package name
  * fai-kvm: remove deprecated option from kvm call
  * 40-install-grub: fix code, so the exit code is not always != 0
  * disk_config: remove separate /usr and /var, make / bigger

  [Moritz 'Morty' Strübe]
  * control: fix lintian warning debhelper-but-no-misc-depends
  * fai-guide.txt: correct information about apt/.asc files

 -- Thomas Lange <lange@debian.org>  Wed, 19 Nov 2014 16:06:10 +0100

fai (4.3) unstable; urgency=low

  [Kerim Güney]
  * add btrfs support to setup-storage and to the man page
  * Fix a small LVM bug concerning VG names

  [Thomas Lange]
  * make jessie the default release
  * mk-basefile: add jessie
  * NFSROOT: add pxelinux and syslinux-common instead of defining package
    dependency
  * fai-make-nfsroot: also copy ldlinux.c32 from the nfsroot
  * task_inventory now calls task_savelog -r
  * fcpoy: add warning if pre/postinst script is not executable
  * dhcp-edit: drop support for old dhcp pathes
  * fai-chboot: add option -U
  * disk_config: increase size of / partition

  [Christian Seiler]
  * subroutine: On failure: also call hooks for savelog, Closes: #764246

  [ Andreas B. Mundt]
  * Restore capabilities that get lost in the base.tar.xz archive

 -- Thomas Lange <lange@debian.org>  Fri, 24 Oct 2014 14:34:46 +0200

fai (4.2.5) unstable; urgency=low

  [Thomas Lange]
  * control: increase standards version, no changes needed
  * remove fai-vol_id with blkid call, this wrapper is not needed any more

  [Thomas Neumann]
  * minor code cleanup in setup-storage

  [ Mika Prokop]
  * setup-storage handling of empty disk(s) with parted >=3.*

 -- Thomas Lange <lange@debian.org>  Mon, 29 Sep 2014 16:12:03 +0200
