## fai 4.3.1+deb8u1

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 USRBIN_SCRIPTS = fai-class fai-do-scripts fai-mirror fai-debconf device2grub policy-rc.d.fai ainsl fai-monitor-gui fai-deps
 
 # for syntax checks
-BASH_SCRIPTS = bin/fai bin/fai-cd bin/fai-class bin/fai-debconf bin/fai-do-scripts bin/fai-make-nfsroot bin/fai-mirror bin/fai-nfsroot2image bin/fai-setup bin/fai-statoverride bin/faireboot bin/ftar dev-utils/fai-kvm examples/simple/basefiles/mk-basefile examples/simple/class/* examples/simple/files/etc/rc.local/FAISERVER examples/simple/hooks/* examples/simple/scripts/CENTOS/* examples/simple/scripts/DEBIAN/* examples/simple/scripts/DEMO/* examples/simple/scripts/FAIBASE/* examples/simple/scripts/FAISERVER/* examples/simple/scripts/GRUB_PC/* examples/simple/scripts/LAST/* lib/fai-divert lib/fai-mount-disk lib/fai-savelog lib/fai-vol_id lib/fetch-basefile lib/get-boot-info lib/get-config-dir lib/get-config-dir-cvs lib/get-config-dir-file lib/get-config-dir-git lib/get-config-dir-hg lib/get-config-dir-http lib/get-config-dir-nfs lib/get-config-dir-svn lib/mkramdisk lib/mount2dir lib/prcopyleft lib/subroutines lib/task_sysinfo lib/updatebase
+BASH_SCRIPTS = bin/fai bin/fai-cd bin/fai-class bin/fai-debconf bin/fai-do-scripts bin/fai-make-nfsroot bin/fai-mirror bin/fai-nfsroot2image bin/fai-setup bin/fai-statoverride bin/faireboot bin/ftar dev-utils/fai-kvm examples/simple/basefiles/mk-basefile examples/simple/class/* examples/simple/files/etc/rc.local/FAISERVER examples/simple/hooks/* examples/simple/scripts/CENTOS/* examples/simple/scripts/DEBIAN/* examples/simple/scripts/DEMO/* examples/simple/scripts/FAIBASE/* examples/simple/scripts/FAISERVER/* examples/simple/scripts/GRUB_PC/* examples/simple/scripts/LAST/* lib/fai-divert lib/fai-mount-disk lib/fai-savelog lib/fetch-basefile lib/get-boot-info lib/get-config-dir lib/get-config-dir-cvs lib/get-config-dir-file lib/get-config-dir-git lib/get-config-dir-hg lib/get-config-dir-http lib/get-config-dir-nfs lib/get-config-dir-svn lib/mkramdisk lib/mount2dir lib/prcopyleft lib/subroutines lib/task_sysinfo lib/updatebase
 SHELL_SCRIPTS = bin/dhclient-fai-script bin/policy-rc.d.fai lib/check_status lib/create_resolv_conf lib/fai-abort lib/fai-disk-info lib/load_keymap_consolechars utils/mkdebmirror
 PERL_SCRIPTS = lib/setup-storage/*.pm bin/ainsl bin/device2grub bin/dhcp-edit bin/fai-chboot bin/fai-deps bin/fai-monitor bin/fai-monitor-gui bin/fai-new-mac bin/fcopy bin/install_packages bin/setup-storage dev-utils/setup-storage_deps-graph.pl examples/simple/tests/Faitest.pm lib/dhclient-perl lib/fai-savelog-ftp
