=== debian/changelog ===
fai (4.3.1+deb8u1) jessie; urgency=high

  * setup-storage: add support for parted 2.4, Closes: #785804
  * fai: Fix IP address lifetime, Closes: #780144
  * update copyright year to 2015

 -- Thomas Lange <lange@debian.org>  Fri, 22 May 2015 11:07:24 +0200
