=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Thomas Lange <lange@debian.org>
 Uploaders: Michael Prokop <mika@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends-Indep: asciidoc, w3m, dblatex, docbook-xsl, libparse-recdescent-perl
 Build-Depends: debhelper (>= 7), libgraph-perl
 Vcs-Git: git://github.com/faiproject/fai.git
@@ -12,7 +12,7 @@
 
 Package: fai-client
 Architecture: all
-Depends: perl, file, libapt-pkg-perl, iproute2 | iproute, debconf-utils
+Depends: perl, file, libapt-pkg-perl, iproute2 | iproute, debconf-utils, ${misc:Depends}
 Recommends: libgraph-perl
 Suggests: logtail
 Description: Fully Automatic Installation client package
@@ -27,6 +27,7 @@
 
 Package: fai-doc
 Architecture: all
+Depends: ${misc:Depends}
 Section: doc
 Description: Documentation for FAI
  FAI is a non-interactive system to install, customize and manage
@@ -38,9 +39,9 @@
 
 Package: fai-server
 Architecture: all
-Depends: fai-client, debootstrap
+Depends: fai-client, debootstrap, ${misc:Depends}
 Recommends: nfs-kernel-server, isc-dhcp-server, tftpd-hpa | atftpd, openssh-server, openssh-client, openbsd-inetd | inet-superserver, libproc-daemon-perl
-Suggests: debmirror, reprepro, xorriso, grub, aptitude, perl-tk
+Suggests: debmirror, reprepro, xorriso, binutils, grub, aptitude, perl-tk
 Description: Fully Automatic Installation server package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -58,7 +59,7 @@
 
 Package: fai-quickstart
 Architecture: all
-Depends: fai-server, fai-doc, isc-dhcp-server, nfs-kernel-server, tftpd-hpa | atftpd, reprepro, xorriso, openbsd-inetd | inet-superserver
+Depends: fai-server, fai-doc, isc-dhcp-server, nfs-kernel-server, tftpd-hpa | atftpd, reprepro, xorriso, binutils, openbsd-inetd | inet-superserver, ${misc:Depends}
 Description: Fully Automatic Installation quickstart package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -69,7 +70,7 @@
 
 Package: fai-nfsroot
 Architecture: all
-Depends: fai-client, fai-setup-storage, pxelinux| syslinux-common
+Depends: fai-client, fai-setup-storage, pxelinux| syslinux-common, ${misc:Depends}
 Description: Fully Automatic Installation nfsroot package
  FAI is a non-interactive system to install, customize and manage
  Linux systems and software configurations on computers as well as
@@ -81,9 +82,9 @@
 
 Package: fai-setup-storage
 Architecture: all
-Depends: perl, libparse-recdescent-perl, liblinux-lvm-perl, parted
+Depends: perl, libparse-recdescent-perl, liblinux-lvm-perl, parted, ${misc:Depends}
 Recommends: lvm2, mdadm
-Suggests: dmsetup, cryptsetup, dosfstools, jfsutils, ntfsprogs, reiserfsprogs, xfsprogs
+Suggests: dmsetup, cryptsetup, dosfstools, jfsutils, ntfs-3g, reiserfsprogs, xfsprogs
 Description: automatically prepare storage devices
  Using FAI disk_config files, setup-storage computes effective
  partition and volume sizes and executes the necessary commands
